/*--- FOUNDATION STRUCTURE ---*/

.row {
	max-width: 1140px !important;
	background-color: #fff;
	width:95%;
}

.row960 {max-width: 960px !important;
	background-color: #fff;
	width:90%;
	margin-left:auto; 
	margin-right:auto;
	padding-top:20px;
}
.row700 {max-width: 700px !important;
	background-color: #fff;
	width:100%;
	margin-left:auto; 
	margin-right:auto;
	padding-top:10px;
}
.row-center {width:100%; text-align:center; margin:0 auto;}


.row .row {
	margin: 0 !important;
}

.row.header {
	background-color: transparent;
}

.row.header .column, .row.header .columns {
	padding-left: 0;
	padding-right: 0;
	background-color: transparent;
}

.row.header .column .row .row,  .row.header .columns .row .row {
	background-color: transparent;
}

.column, .columns {
	padding-left: 0;
	padding-right: 0;
}



/*--- GENERIC STYLING ---*/

body {
	background-color: #5aa1d1;
	background-image: url("../images/bg.jpg");
	background-position: top;
	background-attachment:scroll;
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
font-size: 100%;
}



h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #404066;
}


h1 {
	color: #fff;
	font-size: 3em;
	line-height:1.5em;
	font-weight: 700;
	text-align:center;
	text-transform:uppercase;

  position: absolute;
        bottom: 0;
        left: 0;
        right: 0;

}

h2 {
	font-size: 2em;
	line-height: 1.8em;
	color: #3778bc;
	font-weight:bold;
	padding-left:20px;
	padding-top:10px;
}


h3 {
	color: #404066;
	font-size: 2em;
	line-height: 1em;
	/*margin: 0 0 18px;*/
	margin: 18px 0 8px;
	text-align:center;
	font-weight:bold;

}

h3.sub-head {
	margin-bottom: 0;
}

h4 {
	font-size: 1.25em;
	line-height: 1.5em;
	font-weight: bold;
	color: #3778bc;
	text-align:center;
}

p {
	font-size: 1.15em;
	line-height: 1.5em;
	color: #404066;
	margin-bottom: 20px;

}

p.intro {
	font-size: 1.15em; 
    line-height: 1.5em; 
	color: #404066;
	margin-bottom: 18px;

}


p.tc {
		font-size: 1.1em; 
    line-height: 1.5em; 
	color: #404066;
	margin-bottom: 6px;
}




ul {
font-size: 1.15em; 
    line-height: 1.5em; 
	color: #404066;
	margin-bottom: 18px;
}

li {
	list-style-type: disc;
	padding-left: 5px;

	
}

table {
	border: none;
}

th {
	text-transform: uppercase;
	color: #404066 !important;
	font-size: 15px !important;
	line-height: 30px !important;
	font-weight: 700 !important;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
}

table tr.even, table tr.alt, table tr:nth-of-type(2n) {
	background-color: #f4f4f4;
}

td {
	font-size: 13px;
	font-weight: 500;
	line-height: 30px;
	color: #404066;
	border-bottom: 1px solid #e8e8e8;
}

button, .button {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.header {
	margin-top: -7px !important;
	margin-bottom: 14px !important;
}

.logo_travelrite {
	background-image: url("../images/travelrite_logo_hor_rev.svg");
	background-repeat: no-repeat;
	display: block;
	height: 45px;
	width: 170px;
	margin-top: 10px;
	float:left;
}
.logo_senior {
	background-image: url("../images/the_senior_logo.svg");
	background-repeat: no-repeat;
	display: block;
	height: 48px;
	width: 200px;
	margin-top: 10px;
	margin-left:10px;
	float:left;
}


.header_contact {
	font-size: 1.5em;
	line-height: 1.7em;
	color: #fff;
	text-transform: uppercase;
	font-weight:bold;
	padding-top:20px;
}

.header_contact a {
	color: #fff;
	text-transform: none;
}


/*--- SUB HEADER  ---*/
.sub-header-image {max-width:1024px; width:50%; height:100%; background-image: url("../images/senior-cruises-header2.jpg");  position: relative; background-size: 100%; background-repeat:no-repeat; display: table-cell; background-color:#252f55; float:left;  min-height:580px; vertical-align: bottom;
}
.sub-header-list {width:50%; max-width:900px; height:100%; display: table-cell;  white-space: nowrap; overflow: hidden;
    vertical-align: top;}


.sub-header-list ul {
	color: #404066;
	margin-bottom: 18px;
	margin-left:20px;
		list-style-type: none;
		padding-left:20px;
		}

.tour-list li {
	list-style-type: none;
	padding-left: 10px;
	border-bottom:1px solid #404066;
	font-size: .8em;
	line-height: 1.6em;
	margin-right:20px;
font-weight:bold;
}

.tour-list ul a	{color: #404066;}
.tour-list ul a:link	{color: #404066;}
.tour-list ul a:hover	{color: #3778bc;}
.tour-list ul a:visited	{color: #3778bc;}

.tour-list li a	{color: #404066;}
.tour-list li a:link	{color: #404066;}
.tour-list li a:hover	{color: #3778bc;}
.tour-list li a:visited	{color: #3778bc;}
	
/*--- TOUR INFO ---*/
.tour-pic {max-width:960px; margin-bottom:20px;}
.tour-date {text-align:center; background-color:#c1ad6f; padding:12px; font-size:1.15em; line-height::1.5em; color:#fff; margin-bottom:10px; font-weight:bold;}
.tour-highlights {width:100%; padding:10px 20px; background-color:#3778bc;}

.tour-highlights h3 {	padding-left: 10px;
	font-size: 1.2em;
	line-height: 1.4em; color:#fff;
	text-align:left;
	padding-top:0;
	text-transform:uppercase;}

.tour-highlights ul {
	color: #fff;
	margin-bottom: 10px;
	margin-left:20px;
	list-style:circle;
		padding-left:10px;

		}

.tour-highlights li {
	padding-left: 10px;
	font-size: 1em;
	line-height: 1.5em;
	margin-right:20px;
font-weight:400;
}

.download {background-color:#404066; padding:10px 15px 10px 15px; color:#fff; float:left; font-weight:bold; 	font-size: 1.15em;
	line-height: 1.5em; margin:15px 15px 15px 0px; display:block; }
.book {background-color:#ff0000; padding:10px 15px 10px 15px; color:#fff; float:left; font-weight:bold; font-size: 1.15em;
	line-height: 1.5em; margin:15px 15px 15px 0px; color:#fff;}
.call {background-color:#00a651; padding:10px 15px 10px 15px; color:#fff; float:left; font-weight:bold; font-size: 1.15em;
	line-height: 1.5em; margin:15px 15px 15px 0px;}


.download a {color:#fff;}
.download a:link {color:#fff;}
.download:hover {color:#fff; background-color:#3778bc; }
.download a:visited {color:#fff; }

.book a {color:#fff;}
.book a:link {color:#fff;}
.book:hover {color:#fff; background-color:#3778bc;}
.book a:visited {color:#fff; }

.call a {color:#fff;}
.call a:link {color:#fff;}
.call:hover {color:#fff; background-color:#3778bc;}
.call a:visited {color:#fff; }

.divider {width:100%; 	border-bottom:1px solid #404066; height:30px; display:inline-block; margin-top:10px;}
.divider-text {font-size: 1.15em; line-height: 1.5em; color: #404066; float:right; font-weight:bold;}
.divider-icon {width:20px; height:20px; margin-left:20px; float:right;}


/*--- FOOTER CONTENT ---*/

.sponsors {
	padding-top: 2em;
	padding-bottom: 2em;
}

.sponsors img {
	margin: 0 17px;
}

.label.round {
	border-radius: 5px;
	font-size: 16px;
	color: #3778bc;
	background-color: #fff;
	border-color: #3778bc;
	border-width: 1px;
	border-style: solid;
	margin: 0 3px 11px;
}

.label.round:hover {
	color: #438dc9;
	border-color: #438dc9;
}

footer {
	padding-top: 2em !important;
	clear: both;
}

.footer_links, .footer_links a {
	font-size: 16px;
	line-height: 24px;
	color: #404066;
}

.disclaimer, .disclaimer a {
	font-size: 14px;
	line-height: 24px;
	color: #404066;
	margin-bottom: 37px;
}



 .rwd-line { display: block; }
        
        @media screen and (min-width: 768px){
            .rwd-line { display: inline; }
			
        }
		





@media screen and (max-width: 1024px) {
.sub-header-image {width:100%; margin-left:auto; margin-right:auto; height:auto; min-height:500px;}
.sub-header-text {width:100%; margin: 0 auto; display:inline-block; position: relative;} }

@media screen and (max-width: 960px) {
	.sub-header-image {width:100%; margin-left:auto; margin-right:auto; height:auto; min-height:440px;} }

@media screen and (max-width: 760px) {
	.space {display:none;}
	.sub-header-image {width:100%; margin-left:auto; margin-right:auto; height:auto;  min-height:370px;}
.logo_travelrite {
	background-image: url("../images/travelrite_logo_hor_rev.svg");
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 120px;
	margin-top: 10px;
	float:left;
}
.logo_senior {
	background-image: url("../images/the_senior_logo.svg");
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 120px;
	margin-top: 10px;
	margin-left:10px;
	float:left;
}



.tour-list li {
	font-size: 100%;
}
	

body {
        font-size: 80%;
    }
	
.download {width:100%; margin-bottom:0; font-size: 150%;}
.book {width:100%; margin-bottom:0; font-size: 150%;}
.call {width:100%; margin-bottom:0; font-size: 150%;}

        
}


/* NEW */

@media screen and (min-width: 1025px) {
    .sub-header-text {
        float: right;
        width: 50%;
    }
    /*.sub-header-text h2 {
        padding: 20px 20px 0 20px;
        margin-left: 1.1rem;
    }
    .sub-header-text ul {
        padding: 0 20px 20px 20px;
    }*/
}

.top-bar,
.top-bar-section ul li,
.top-bar.expanded .title-area,
.top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent !important;
}

.top-bar ul li {
    list-style-type: none !important;
}

.top-bar-section ul li > a {
    text-transform: uppercase !important;
    font-weight: bold !important;
    padding-top: 9px;
    padding-bottom: 9px;
}
.top-bar-section ul li > a:hover {
    color: #404066 !important;
}

.top-bar.expanded .toggle-topbar a {
    color: #ddd !important;
}
.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #ddd,0 7px 0 1px #ddd,0 14px 0 1px #ddd;
}
.top-bar.expanded .top-bar-section ul li > a {
    color: #3778bc;
    text-align: center;
    font-size: 15px;
}
.top-bar.expanded .top-bar-section ul li > a:hover {
    color: #2a5b8e !important;
}

.top-bar.expanded .top-bar-section ul {
    background-color: #fff;
}
.top-bar .toggle-topbar.menu-icon {
    margin-top: -10px;
}

.top-bar-section {
    margin-top: 15px;
}
.top-bar.expanded .top-bar-section {
    margin-top: 0;
}

.top-bar .toggle-topbar {
    right: 30px;
}
.facebook-mob {
    position: absolute;
    right: 0;
    top: 17px;
}

@media only screen and (min-width: 760px) {
    .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.5375rem;
    }
}
@media screen and (max-width: 560px) {
	.sub-header-image {width:100%; margin-left:auto; margin-right:auto; height:auto; min-height:500px;}
	.logo_travelrite {
	background-image: url("../images/travelrite_logo_hor_rev.svg");
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 120px;
	margin-top: 10px;
	float:left;
}
.logo_senior {
	background-image: url("../images/the_senior_logo.svg");
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 120px;
	margin-top: 10px;
	margin-left:10px;
	float:left;
}
h1 {
	color: #fff;
	font-size: 2em;
	line-height:1.5em;
	font-weight: 700;
	text-align:center;
	text-transform:uppercase;

  position: absolute;
        bottom: 0;
        left: 0;
        right: 0;

}
h2 {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #3778bc;
	font-weight:bold;
	padding-left:20px;
	padding-top:10px;
}
}
